@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
   --font1:  'Manrope';
   --font2:  'Nunito Sans';
    --background: #E9E9EC;
    --background2: linear-gradient(4deg, #142034 3.74%, #273D65 139.77%);
   --background3: #D7BE8A;
    --shadow: 3px 4px 8.2px 0px rgba(0, 0, 0, 0.25);
  

    --white:  #ffffff;
    --black:  #333333;
    --border-radius1: 12px;
    --border-radius2: 6px;
    --bottom-background: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
    --bottom-background2: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
  --line: rgba(118, 116, 110, 0.06);
}

.lesson-buttons {
	display: flex;
  flex-direction: column;
  align-content: flex-start;
  gap: 30px;
  margin-bottom: 30px;
  margin-top: 10px;
}
/*Синяя плашка*/
.lesson1{
 flex-basis: auto;
 height: 130px;
 position: relative;
 border-radius: var(--border-radius1);
 background: var(--background2);
 box-shadow: var(--shadow);
  
}

/*Иконка*/
.lesson1::after{
  content: "";
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    right: 5px;
    width: 100px;
    height: 100px;
    background: url('https://fs16.getcourse.ru/fileservice/file/download/a/764058/sc/301/h/4d64ad6c3cf5c28de0e37ffdf8454462.svg') no-repeat;
    background-size: contain!important;
    transition: all .3s;
}

/*Бежевая плашка*/
.lesson2{
 position: relative;
 flex-basis: auto;
   height: 130px;
 border-radius: var(--border-radius1);
 background: linear-gradient(180deg, #F9DBC3 0%, #AE9F93 151.08%);
 box-shadow: var(--shadow);
}
/*Иконка*/
.lesson2::after{
  content: "";
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    right: 0px;
    width: 110px;
    height: 110px;
    background: url('https://fs23.getcourse.ru/fileservice/file/download/a/764058/sc/117/h/45bdd7288d10303a5110db66110dcee1.svg') no-repeat;
    background-size: contain!important;
    transition: all .3s;
}


.lesson3{
 flex-basis: auto;
 height: 130px;
 position: relative;
 background: var(--background2);
 border-radius: var(--border-radius1);
 box-shadow: var(--shadow);

}
.lesson3::after{
  content: "";
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    right: 5px;
    width: 100px;
    height: 100px;
    background: url('https://fs24.getcourse.ru/fileservice/file/download/a/764058/sc/193/h/7707b0070272f7bfb3bef76ce87c404b.svg') no-repeat;
    background-size: contain!important;
    transition: all .3s;
}
.lesson4{
 position: relative;
 flex-basis: auto;
   height: 130px;
 border-radius: var(--border-radius1);
 background: linear-gradient(180deg, #F9DBC3 0%, #AE9F93 151.08%);
 box-shadow: var(--shadow);
}
.lesson4::after{
  content: "";
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    right: 5px;
    width: 100px;
    height: 100px;
    background: url('https://fs02.getcourse.ru/fileservice/file/download/a/764058/sc/196/h/f539a930bb1b531b4bd9488841e7faa6.svg') no-repeat;
    background-size: contain!important;
    transition: all .3s;
}

/*Бежевая плашка*/
.lesson5{
 position: relative;
 flex-basis: auto;
   height: 130px;
 border-radius: var(--border-radius1);
 background: linear-gradient(180deg, #F9DBC3 0%, #AE9F93 151.08%);
 box-shadow: var(--shadow);
  
}

/*Иконка*/
.lesson5::after{
  content: "";
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    right: 5px;
    width: 100px;
    height: 100px;
    background: url('https://fs18.getcourse.ru/fileservice/file/download/a/764058/sc/243/h/1779496f6fdacacc9510c325c0c5c84a.svg') no-repeat;
    background-size: contain!important;
    transition: all .3s;
}




.lesson-msg{
color: #FFF;
font-family: var(--font2);
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
text-transform: uppercase;
padding: 20px;
}
.lesson-msg2{
color: var(--black);
font-family: var(--font2);
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
text-transform: uppercase;
padding: 20px;
}

.lesson-btn a {
	color: var(--black);
	font-size: 12px;
  position: relative; 
	text-align: center;
  font-family: var(--font2);
  font-weight: 700;
	height: 80px;
	background: var(--bottom-background);
  padding: 8px 40px;
	border-radius: var(--border-radius2);
	transition: all .3s;
  margin-left: 20px;

}
 .lesson-btn2 a {
	color: var(--white)!important;
	font-size: 12px;
  position: relative; 
	text-align: center;
  font-family: var(--font2);
  font-weight: 600;
	height: 80px;
  background: linear-gradient(4deg, #142034 3.74%, #273D65 139.77%)!important;
  padding: 8px 30px;
	border-radius: var(--border-radius2);
	transition: all .3s;
  margin-left: 20px;

}
.lesson1:hover, .lesson2:hover, .lesson3:hover,  .lesson4:hover, .lesson5:hover {
 transform: translatey(-5px);
  text-decoration: none;
	transition: all .3s;
}

@media(max-width: 1071px) and (min-width: 991px){
  .lesson-msg, .lesson-msg2{
    font-size: ;
  }
  .lesson3{
    height: 150px;
  }
}
@media(max-width: 420px){
  .lesson-msg, .lesson-msg2{
    font-size: 16px;
    padding-bottom: 10px;
  }
  .lesson3, .lesson2, .lesson1, .lesson4{
    height: 110px;
  }
}
@media(max-width: 299px){
  .lesson3{
    height: 135px;
  }
}
@media(max-width: 265px){
  .lesson3, .lesson2, .lesson1, .lesson4, .lesson5{
    width: 225px;
  }
}


